matrix:
  platform:
    - macos_arm64
    - ubuntu2404
    - windows
  bazel: [7.x, 8.x, rolling]
tasks:
  verify_targets:
    name: "Verify build targets"
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - '@rules_qt//:qt_core'
